<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="10.0.0.v20150720-1647"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="220"
         install-size="834"
         version="2.0.0.v20150720-1647"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="507"
         install-size="2162"
         version="1.0.0.v20150720-1647"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="1199"
         install-size="5452"
         version="1.0.0.v20150720-1647"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="6104"
         install-size="26019"
         version="1.0.0.v20150720-1647"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1142"
         install-size="7153"
         version="1.0.0.v20150720-1647"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="25773"
         install-size="102824"
         version="2.0.0.v20150720-1647"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="841"
         install-size="4298"
         version="1.0.0.v20150720-1647"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="2151"
         install-size="11238"
         version="1.0.0.v20150720-1647"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="4766"
         install-size="22215"
         version="1.0.0.v20150720-1647"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="1695"
         install-size="4921"
         version="1.0.0.v20150720-1647"/>

</feature>
